.sidebar-box {
    max-height: 250px;
    position: relative;
    overflow: hidden;
}
.sidebar-box .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0; padding: 30px 0;

    /* "transparent" only works here because == rgba(0,0,0,0) */
    background-image: linear-gradient(to bottom, transparent, black);
}
@media (min-width: 992px) {
    .sidebar-box .read-more {
        display: none;
    }
}

@media (min-width: 992px) {
    .news-outer-padding {
        padding: 36px;
    }

    .news-category-name {
        font-size: 20px;
        color: #fbbd00 !important;
        font-family: 'Ubuntu Condensed', sans-serif;
    }

    .news-post-name {
        font-size: 24px;
        color: #637682 !important;
        font-family: 'Ubuntu', sans-serif;
    }

    .news-post-date {
        font-size: 20px;
        color: rgba(149, 165, 166,1.0) !important;
        font-family: 'Ubuntu Condensed', sans-serif;
    }
}

@media (max-width: 991px) {
    .news-outer-padding {
        padding: 36px;
    }

    .news-category-name {
        font-size: 26px;
        color: #fbbd00 !important;
        font-family: 'Ubuntu Condensed', sans-serif;
    }

    .news-post-name {
        font-size: 32px;
        color: #637682 !important;
        font-family: 'Ubuntu', sans-serif;
    }

    .news-post-date {
        font-size: 26px;
        color: rgba(149, 165, 166,1.0) !important;
        font-family: 'Ubuntu Condensed', sans-serif;
    }
}

@media (max-width: 786px) {
    .news-outer-padding {
        padding: 0 0 0 8px;
    }

    .news-category-name {
        font-size: 12px;
        color: #fbbd00 !important;
        font-family: 'Ubuntu Condensed', sans-serif;
    }

    .news-post-name {
        font-size: 12px;
        color: #637682 !important;
        font-family: 'Ubuntu', sans-serif;
    }

    .news-post-date {
        font-size: 12px;
        color: rgba(149, 165, 166,1.0) !important;
        font-family: 'Ubuntu Condensed', sans-serif;
    }
}

.news-post-name {

}

.nopadding {
    padding: 0px !important;
}

@media (min-width: 992px) {
    .margin-top{
        margin-top: 20px;
    }
    .mobile-only{
        display: none;
    }
}


@media (max-width: 991px) {
    .margin-top-for-mobile{
        margin-top:20px;
    }
}

.soft-shadow{
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

.main-4-kategories-box{
    background: rgba(255,255,255,0.7); margin-bottom: 0px !important; padding: 0px;
}





